<?php

return array(

	/*
	|--------------------------------------------------------------------------
	| General Language Lines
	|--------------------------------------------------------------------------
	|
	*/
	'welcome_title' => 'Earn profits with your content',
	'creators' => 'Creators',
	'latest_creators' => 'Latest Creators',
	'latest_creators_sub' => 'Discover new creators.',
	'start_my_page' => 'Start my page',
	'edit_my_page' => 'Edit my page',
	'my_page' => 'My page',
	'subtitle_welcome' => 'Sponzy is designed to help content creators on the web, create a free account and start making money now.',
	'install_success' => 'Installation completed successfully!',

	// Box #2 On Index
	'header_box_2' => 'Start earning money now!',
	'desc_box_2' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ut tortor rutrum massa efficitur tincidunt vel nec lacus.',
	'card_1' => 'Create an free account',
	'desc_card_1' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.',
	'card_2' => 'Create great content',
	'desc_card_2' => 'Consectetur adipiscing elit. Integer ut tortor rutrum massa.',
	'card_3' => 'Grow your market',
	'desc_card_3' => 'Ipsum dolor sit amet, consectetur adipiscing elit.',

// Box #3 On Index
	'header_box_3' => 'Create your profile in few minutes',
	'desc_box_3' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer ut tortor rutrum massa efficitur tincidunt vel nec lacus. Curabitur porta aliquet diam, eu gravida neque lacinia in',

	'getting_started' => 'Getting started',
	'creators_featured' => 'Creators Featured',
	'desc_creators_featured' => 'The best creators selected by our team.',
	'go_to_page' => 'Go to Page',
	'are_you_ready' => 'Are you are ready?',
	'desc_are_you_ready' => 'Lorem Ipsum eu gravida neque lacinia in. Praesent eget orci id sem commodo aliquet.',
	'keep_connect_with_us' => 'Keep connect with us!',
	'follow_us_social' => 'Follow us on any of these platforms',
	'search' 		            => 		'Search',
	'explore' 		            => 		'Explore',
	'upload' 		            => 		'Upload',
	'error_oops'			    =>		'Oops...',
	'error'					    =>		'Error occurred',
	'error_internet_disconnected' => 'The connection has been lost',
	'popular'				    =>		'Popular',
	'latest'				    =>		'Latest',
	'result_of'                 =>      'Result of',
	'more'			            =>		'More',
	'no_results_found'          =>      'No results have been found',
	'location'                  =>      'Location',
	'find'                      =>      'Find',
	'any'                       =>      'Any',
	'all'                       =>      'All',
	'results_for_your_search'   =>      'result for your search|results for your search',
	'sign_in_or_sign_up'        =>      'Sign in or Sign up',
	'available'                 =>      'available',
	'delete_account_confirm'	=>		'Sure you want to delete your account, you cannot turn it back activated?',
	'tags'					    =>		'Tags',
	'description'			    =>		'Description',
	'title'					    =>		'Title',
	'optional'					=>		'Optional',
	'username_no_edit'          =>      'It can not be edited',
	'full_name_misc'            =>      'Full name',
	'username_misc'             =>      'Username',
	'website_misc'              =>      'Website',
	'save_changes'              =>      'Save changes',
	'username_on_twitter'       =>      'Username on Twitter',
	'old_password'              =>      'Old password',
	'new_password'              =>      'New password',
	'password_confirmation'     =>      'Confirm password',
	'password_incorrect'        =>      'Your current password is not correct.',
	'delete_all'                =>      'Delete all',
	'notifications'             =>      'Notifications',
	'no_notifications'          =>      'No have notifications',
	'notifications_subtitle'    =>      'New subscribers, likes and new comments',
	'no_messages'               =>      'No have messages',
	'back_messages'             =>      'Back to messages',
	'avatar'                    =>      'Avatar',
	'cover'                     =>      'Cover',
	'delete'                    =>      'Delete',
	'max_size'                  =>      'The file must be greater than or equal to',
	'formats_available'         =>      'Invalid format, only JPG, GIF, PNG, MP3, MP4 Video or MOV (quicktime) are allowed.',
	'formats_available_images'  =>      'Invalid format, only JPG, GIF, PNG are allowed.',
	'please_select_image'       =>      'Please select an image',
	'width_height_min'          =>      'The photo must be greater than, or equal to 400 x 200px',
	'width_height_min_avatar'   =>      'The photo must be greater than, or equal to 128 x 128',
	'select_image'              =>      'Select an image',
	'send_wait'                 =>      'Sending...',
	'send_success'              =>      'Submitted successfully',
	'yes'                       =>      'Yes',
	'no'                        =>      'No',
	'in'                        =>      'in',
	'placeholder_tags'          =>      'Type something and hit enter',
	'select_file'               =>      'Select an File',
	'add_project'               =>      'Add to project?',
	'click_select_image'        =>      'Drag and drop or click to upload an image',
	'attach_file_support'       =>      'Files support:',
	'width_min'                 =>      'The photo must be greater than, or equal to :data px in width', // Not remove :data
	'height_min'                =>      'The photo must be greater than, or equal to :data px in height', // Not remove :data
	'none'                      =>      'None',
	'by'                        =>      'by',
	'like'                      =>      'Like',
	'unlike'                    =>      'Unlike',
	'published'                 =>      'Published on',
	'views'                     =>      'Views',
	'likes'                     =>      'Likes',
	'comments'                  =>      'Comments',
	'share'                     =>      'Share',
	'next'                      =>      'Next',
	'previous'                  =>      'Previous',
	'more_by'                   =>      'More by',
	'view_more'                 =>      'View more...',
	'view_less'                 =>      'View less...',
	'reported_success'          =>      'The report has been sent successfully',
	'success_update'            =>      'It has been updated successfully',
	'updated'                   =>      'Updated',
	'created'                   =>      'Created',
	'type'                      =>      'Type',
	'public'                    =>      'Public',
	'private'                   =>      'Private',
	'preview'                   =>      'Preview',
	'please_wait'               =>      'Please wait...',
	'example'                   =>      'Example',
	'status'                    =>      'Status',
	'expire'                    =>      'Expire',
	'active'                    =>      'Active',
	'pending'                   =>      'Pending',
	'stopped'                   =>      'Stopped',
	'expired'                   =>      'Expired',
	'incomplete'                =>      'Incomplete',
	'type'                      =>      'Type',
	'balance'                   =>      'Balance',
	'total'                     =>      'Total',
	'activate_ad'               =>      'Activate',
	'price'                     =>      'Price',
	'email_valid'               =>      'Please enter a valid email',
	'email_exists_invite'       =>      'This email already exists in your database',
	'for'                       =>      'for',
	'welcome'                   =>      'Welcome!',
	'categories'                =>      'Categories',
	'category'                  =>      'Category',
	'members'                   =>      'Members',
	'earnings'                  =>      'Earnings',
	'about'                     =>      'About',
	'links'                     =>      'Links',
	'success'                   =>      'success',
	'add_new'                   =>      'Add New',
	'delete_confirm'	        =>		'Are you sure?',
	'cancel_confirm'	        =>		'No, cancel!',
	'yes_confirm'	            =>		'Yes, delete it!',
	'recent'                    =>      'Recent',
	'online'                    =>      'Online',
	'view_all'                  =>      'View all',
	'add_tag'                   =>      'Add a tag and press Enter or comma',
	'add_tags_guide'            =>      'Press Enter or comma to add tag',
	'country'                   =>      'Country',
	'thumbnail'                 =>      'Thumbnail',
	'featured'                  =>      'Featured',
	'featured_on'               =>      'Featured on',
	'sort'              		=> 		'Sort',
	'all_countries'             =>      'All countries...',
	'reset'                     =>      'Reset',
	'member_since'              =>      'Member since',
	'menu'                      =>      'Menu',

	'already_sent_report'       =>      'Already sent an report',
	'thanks'                    =>      'Thanks!',

	'successfully_added'        =>      'Successfully added',
	'successfully_removed'      =>      'Successfully removed',
	'no_comments_yet'           =>      'No comments yet',
	'loading'                   =>      'Loading...',
	'select_your_country' => 'Select your country',
	'please_select_category' => 'Please select a category',
	'select_category' => 'Select category',
	'alert_delete_account' => 'Are you sure you want to delete your account? if you delete your account, you can not activate again and will be deleted all your photos and data.',
	'change_avatar' => 'Change Avatar',
	'change_cover' => 'Change Cover',
	'back_profile' => 'Back to profile',
	'feed' => 'Feed',
	'support' => 'Support',
	'coffee' => 'Coffee',
	'buy_coffee' => 'Buy Coffee',
	'report' => 'Report',
	'confirm_email' => 'Please confirm your email',
	'donation' => 'Donation',
	'fees_not_applied' => 'Fees not has been applied.',
	'someone' => 'Someone',
	'select_your_payout_method' => 'Select your payout method',
	'email_paypal' => 'Email PayPal',
	'confirm_email_paypal' => 'Confirm Email PayPal',
	'default_payout_method' => 'Default payout method',
	'save_payout_method' => 'Save Payout Method',
	'image' => 'Image',
	'video' => 'Video',
	'video_desc' => 'Enter the video URL, we support Youtube and Vimeo.',
	'upload_image' => 'Upload Image',
	'withdrawals' => 'Withdrawals',
	'make_withdrawal' => 'Make withdrawal',
	'history_withdrawals' => 'History withdrawals',
	'no_withdrawals_yet' => 'No withdrawals yet',
	'paid' => 'Paid',
	'pending_to_pay' => 'Pending to pay',
	'confirm_delete_withdrawal' => 'Are you sure you want to delete this withdrawal?',
	'amount_min_withdrawal' => 'Amount minimum withdrawal',
	'confirm_delete_category' => 'Sure you want to delete this category?',
	'confirm_delete_image_cover' => 'Sure you want to delete your Image Cover?',
	'replace_image' => 'Replace Image',
	'payment_gateway' => 'Payment gateway',
	'user' => 'User',
	'comment' => 'Comment',
	'payments_options' => 'Payments options',
	'bank_details' => 'Bank Details',
	'mark_paid' => "Mark as paid",
	'withdrawal_processed' => 'Your Request for Withdrawal Has Been Processed',
	'support_to' => 'Support to',
	'copy_link' => 'Copy link',
	'copied' => 'Copied!',
	'featured_content' => 'Featured Content',
	'loadmore' => 'Load more',
	'message'    =>  'Message',
	'minimum' => 'Minimum',
	'payments_secured_by' => 'Payments are secured by',
	'amount_minimum' => 'The minimum amount is :symbol:min :code', // Not remove :symbol:min and :code
	'max_amount_minimum' => 'The maximum amount is :symbol:max :code', // Not remove :symbol:min and :code
	'amount_minimum2' => 'The minimum amount is :min:symbol :code', // Not remove :symbol:min and :code
	'max_amount_minimum2' => 'The maximum amount is :max:symbol :code', // Not remove :symbol:min and :code
	'amount_maximum' => 'The maximum amount is :symbol:max :code', // Not remove :symbol:min and :code
	'amount_maximum2' => 'The maximum amount is :max:symbol :code', // Not remove :symbol:min and :code
	'subscription_cancel' => 'The subscription has been canceled.',
	'subscription_success' => 'You have successfully subscribed, thanks for your support.',
	'thanks_donation' => 'Thanks you for your donation',
	'updates' => 'Updates',
	'publish' => 'Publish',
	'no_posts_posted' => 'No posts yet',
	'important' => 'Important',
	'or' => 'or',
	'confirm_delete_update' => 'Sure you want to delete this post?',
	'content_locked' => 'Content locked viewable only to subscribers.',
	'content_locked_user_logged' => 'You must subscribe to view this post.',
	'featured_creators' => 'Featured Creators',
	'new_creators' => 'New Creators',
	'filter_by' => 'Filter by',
	'cookies_text'  => 'This site uses cookies, by continuing to use the service, you accept our use of cookies',
	'cookies_policy' => 'Cookies Policy',
	'go_it' => 'Got it!',
	'write_something' => 'Write something...',
	'please_write_something' => 'Please write something',
	'report_user' => 'Report User',
	'latest_posts' => 'Recent posts',
	'edit_post' => 'Edit post',
	'delete_post' => 'Delete post',
	'explore_creators' => 'Explore Creators',
	'write_comment' => 'Write a comment and press enter...',
	'confirm_delete_comment' => 'Sure you want to delete this comment?',
	'confirm_delete_message' => 'Sure you want to delete this message?',
	'posts' => 'Posts',
	'post' => 'Post',
	'photos' => 'Photos',
	'videos' => 'Videos',
	'upload_media' => 'Upload Media',
	'replace_media' => 'Replace Media',
	'image_cover' => 'Image Cover',
	'get_access_month' => 'Get access :price/mo', // Not replace :price
	'subscription_not_available' => 'Subscription not available',
	'got_to_profile' => 'Go to profile',
	'subscriber' => 'Subscriber',
	'payments_error' => 'Error with payment gateway.',
	'days' => 'day|days',
	'max_upload_files' => 'Error max upload',
	'choose_image' => 'Choose Image',
	'logo' => 'Logo',
	'logo_blue' => 'Logo blue',
	'index_image_top' => 'Image Header',
	'index_image_bottom' => 'Image on index 2',
	'avatar_default' => 'Avatar default',
	'recommended_size' => 'Important: The image will not be resized. Recommended size:',
	'clean_cache_browser' => "You must clear your browser's cache to see the changes",
	'note_logo_white' => 'Note: the logo has a gray background so that it can be displayed, you must upload a PNG image without a background, and white color.',
	'error_reload_page' => 'Oops...Error occurred, please reload the page',
	'load_comments' => 'Load more comments',
	'verified_account_info' => 'You must verify your account by uploading ID Document',
	'verified_account_desc' => 'Fill in your address, city, ZIP and attach your government issued picture ID',
	'verify_account' => 'Verify Account',
	'verified_account_success' => 'Your account is verified!',
	'address' => 'Address',
	'city' => 'City',
	'zip' => 'Postal/ZIP',
	'send_approval' => 'Send for approval',
	'max_size_id' => 'The file must be less than or equal to:',
	'maximum' => 'Maximum',
	'info_verification_user' => 'Please upload a photo of your ID Document (i.e. Passport or Driving License)',
	'send_success_verification' => 'Sent successfully for review, we will notify your email when it is reviewed.',
	'warning_verification_info' => 'Send the correct information because you will not have more opportunities if your request is rejected.',
	'account_verification_approved' => 'Your account has been verified!',
	'account_verification_not_approved' => 'Your account could not be verified!',
	'body_account_verification_approved' => 'Congratulations! Your account has been verified, now you can make publications without problems, welcome on board!',
	'body_account_verification_reject' => 'We\'re sorry, but your account could not be verified. If you think it is a mistake, contact us',
	'error_post_not_verified' => 'Your account must be verified to make publications.',
	'verified_account' => 'Verified account!',
	'validate_dimensions' => 'The photo must be greater than, or equal to :min_width px in width.',
	'i_agree_with' => 'I agree with:',
	'pay' => 'Pay',
	'unlocked_content' => 'and unlock the content of',
	'non_recurring' => '* Non-recurring',
	'choose_payment_gateway' => 'Choose Payment Gateway',
	'debit_credit_card' => 'Debit / Credit Card',
	'subscription_desc_buy' => 'Subscription for 30 days',
	'congratulations' => 'Congratulations!',
	'subscription_exists' => 'You have an active subscription.',
	'your_subscribed' => "You're subscribed!",
	'empty_post' => 'You must enter at least 2 characters',
	'home_latest_posts_desc' => 'Your posts will be shown here, and of the users that you have subscribed',

	'find_user' => 'Find a creator',
	'audio' => 'Audio',
	'view_all_creators' => 'View all creators',
	'our_numbers' => 'Our numbers',
	'our_numbers_subtitle' => 'This is a wider card with supporting text below as a natural lead-in to additional',
	'content_created' => 'Content created',
	'earnings_of_creators' => 'Earnings of creators',
	'head_title_bottom' => 'What are you waiting for?',
	'head_title_bottom_desc' => 'Start generating profits with your quality content',
	'explore_our_creators' => 'Explore our Creators',
	'join_now' => 'Join now!',
	'privacy' => 'Privacy',
	'terms' => 'Terms',
	'payment_process_days' => 'Your payment would be available in :days business day(s)', // Not Remove :days
	'not_found_creators_category' => 'Oh no! At the moment there are no creators in this category',
	'show_counter' => 'Show counters on the homepage',
	'decimal_format' => 'Decimal format',
	'messages' => 'Messages',
	'contact' => 'Contact us',
	'subject' => 'Subject',
	'message' => 'Message',
	'subtitle_contact' => 'If you need help or have any questions, contact us.',
	'send_contact_success' => 'Your message has been sent successfully, we will contact you as soon as possible.',
	'edit_post' => 'Edit post',
	'user_no_posts_posted' => 'has not created any posts so far.',
	'go_to_post' => 'Go to post',
	'copied_success' => 'Link successfully copied.',
	'what_will_you_get' => 'What will you get',
	'access_one_month' => 'Access for one month',
	'full_access_content' => "Full access to this user's content",
	'direct_message_with_this_user' => 'Direct message with this user',
	'messages_subtitle' => 'Inbox of your messages',
	'load_messages' => 'Load more messages',
	'new_message' => 'New message',
	'confirm_delete_conversation' => 'Sure you want to delete this conversation?',
	'email_notification_new_subscriber' => 'Send me an email when someone subscribes to my content',
	'payments' => 'Payments',
	'my_payments_subtitle' => 'History of all payments made',
	'not_payment_made' => "You haven't made any payments yet",
	'subscribed_to' => 'subscribed to',
	'and' => 'and',
	'payments_made' => 'Payments made',
	'payments_received' => 'Payments received',
	'my_payments_received_subtitle' => 'History of all payments received',
	'not_payment_received' => "You haven't received any payments yet",
	'canceled' => 'Canceled',
	'payment_canceled' => 'Payment canceled or in dispute, executed by the payment gateway or the bank.',
	'paid_to' => 'Paid to',
	'paid_by' => 'Paid by',
	'no_available' => 'Not available',
	'cancel_payment' => "Are you sure you want to cancel this payment? the user's subscription will be canceled and the payment will be subtracted from the account of the user who has subscribed.",
	'yes_cancel_payment'=> 'Yes, cancel!',
	'error_payment_stripe_3d' => 'The latest payment attempt  has failed or been canceled, and the attached payment method has been removed. You can try confirming again with a new payment method.',
	'dashboard_desc' => 'Statistics and balance of your account',
	'subscriptions_active' => 'Subscriptions active',
	'earnings_this_month' => 'Earning for this month',
	'receive_notifications_when' => 'Receive notifications when:',
	'someone_subscribed_content' => 'Someone has subscribed to my content',
	'someone_liked_post' => 'Someone liked my post',
	'someone_commented_post' => 'Someone commented my post',
	'email_notification' => 'Email notification',
	'confirm_delete_notifications' => 'Are you sure you want to delete all notifications?',
	'billing_information' => 'Billing Information',
	'company' => 'Company',
	'vat' => 'VAT',
	'invoice' => 'Invoice',
	'please_complete_all' => 'Please complete all',
	'from' => 'From',
	'to' => 'To',
	'payment_due' => 'Payment Due',
	'subtotal' => 'Subtotal',
	'qty' => 'Qty',
	'print' => 'Print',
	'show_form_msg_error_subscription_' => 'If you want to send a message to :user, you must be subscribed to its content, or he must be subscribed to your content.', // Not change :user
	'not_posted_any_content' => 'has not posted any content so far.',
	'add_payment_card' => 'Add Payment Card',
	'payment_card' => 'Payment Card',
	'payment_card_subtitle' => 'Add / Edit your payment card',
	'save_payment_card' => 'Save Payment Card',
	'payment_card_success' => 'Payment card successfully updated!',
	'payment_card_error' => 'An error has occurred, try again',
	'default_payment_card' => 'Default payment card:',
	'not_card_added' => "You don't have any payment card added",
	'automatically_renewed' => 'It will be automatically renewed',
	'please_add_payment_card' => 'Please add a payment card',
	'go_back' => 'Go back',
	'subscription_for' => 'Subscription for',
	'info_payment_card' => 'Your private card number will never touch our servers.',
	'update_payment_card' => 'Update payment card',
	'confirm_payment_in' => 'Confirm your payment in :app', // Not remove :app
	'confirm_amount' => 'Confirm the amount :amount of the payment to be made', // Not remove :amount
	'confirm_payment_line' => 'Additional confirmation is required to process the payment. Continue to the checkout page by clicking the button below.',
	'extra_confirmation' => 'Extra confirmation is needed to process your payment. Please confirm your payment by filling out your payment details below.',
	'confirm_payment' => 'Confirm the payment',
	'pay_amount' => 'Pay :amount', // Not remove :amount
	'payment_successful' => 'Payment Successful',
	'payment_cancelled' => 'Payment Cancelled',
	'payment_already_successfully_confirmed' => 'This payment was already successfully confirmed.',
	'payment_was_cancelled' => 'This payment was cancelled.',
	'card' => 'Card',
	'please_provide_name' => 'Please provide your name.',
	'payment_was_successful' => 'The payment was successful.',
	'confirm_cancel_subscription' => "Your subscription will end immediately, and you will no longer have access to this user's content. Are you sure you want to cancel this subscription?",
	'yes_confirm_cancel' => 'Yes, Cancel!',
	'subscription_canceled' => 'Subscription canceled',
	'cancelled' => 'Cancelled',
	'please_confirm_payment' => 'Please confirm the payment',
	'upload_image_error_editor' => 'An error has occurred, the image must be JPG, PNG or GIF, and should not exceed',
	'blog' => 'Blog',
	'latest_blog' => 'Latest Blog',
	'subtitle_blog' => 'Latest news, updates and tips',
	'continue_reading' => 'Continue reading',
	'others_posts' => 'Others posts',
	'date_paid' => 'Date paid',
	'delete_account' => 'Delete account',
	'subtitle_delete_account' => 'Confirm deletion of your account',
	'enter_password' => 'Enter your password',
	'notice_delete_account' => 'We are sorry that you want to delete your account, this action cannot be reversed, all your data, posts and your subscriptions will be deleted, if you decide to do so enter your password in the following field.',

	// Version 1.2
	'bank' => 'Bank',
	'pinned_post' => 'Pinned Post',
	'pin_to_your_profile' => 'Pin to your profile',
	'post_pinned_success' => 'Post pinned successfully!',
	'post_unpinned_success' => 'Post has been unpinned successfully',
	'unpin_from_profile' => 'Unpin from profile',
	'show_widget_creators' => 'Show widget Creators Featured on the homepage',
	'dark_mode' => 'Dark mode',
	'light_mode' => 'Light mode',
	'bookmarks' => 'Bookmarks',
	'desc_bookmarks' => "Posts you've saved",
	'no_bookmarks' => 'No bookmarks yet',

	// Version 1.3
	'statistics_of_the_month' => 'Statistics of the month',
	'revenue_today' => 'Revenue today',
	'revenue_week' => 'Revenue this week',
	'revenue_month' => 'Revenue this month',

	// Version 1.5
	'subscription_price_required' => 'Subscription Price field is required.',

	// Version 1.6
	'formats_available_verification' => 'Invalid format, only JPG, GIF, PNG, ZIP are allowed.',
	'spam' => 'SPAM',
	'fraud' => 'Fraud',
	'under_age' => 'Under age',
	'enabled' => 'Enabled',
	'disabled' => 'Disabled',
	'payout_method_desc' => 'Payout method available for withdrawals',
	'default' => 'Default',
	'check_this' => 'Check this',
	'sms' => 'Text message',
	'subscription' => 'Subscription',
	'tip' => 'Tip',
	'ppv' => 'Pay Per View',
	'send_tip' => 'Send tip to',
	'tip_amount' => 'Tip amount',
	'min_tip_amount' => 'Minimum tip amount',
	'max_tip_amount' => 'Maximum tip amount',
	'tip_sent_success' => 'Tip sent successfully',
	'tip_for' => 'Tip for',
	'he_sent_you_tip' => 'he sent you a',
	'button_style' => 'Button style',
	'button_style_rounded' => 'Rounded',
	'resend_confirmation_email' => 'Resend confirmation email',
	'gender' => 'Gender',
	'male' => 'Male',
	'female' => 'Female',
	'not_specified' => 'Not specified',
	'birthdate' => 'Birthdate',
	'allow_download_files' => 'Allow download files',
	'error_adult' => 'You must be 18 or older to use our services',
	'navbar_background_color' => 'Navbar background color',
	'navbar_text_color' => 'Navbar text color',
	'footer_background_color' => 'Footer background color',
	'footer_text_color' => 'Footer text color',
	'language' => 'Language',
	'home_style' => 'Home page theme',
	'title_home_login' => 'Join now and start making money with your content!',

	// Version 1.7
	'birthdate_desc' => 'Valid formats (month/day/year) or (day-month-year)',
	'single_payment' => 'Single payment',

	// Version 1.8
	'receive_verification_requests' => 'Receive verification requests',
	'info_receive_verification_requests' => 'Sorry, but we are not receiving any new verification requests at this time',
	'photo' => 'Photo',
	'free_subscription' => 'Free Subscription',
	'info_subscription' => 'Set up your subscription',
	'user_gain' => 'You will receive :percentage% for each transaction (Does not include payment processor fees)', // Not remove :percentage
	'how_much_earn' => 'How much do you earn?',
	'valid_formats' => 'Valid formats:',
	'login_continue' => 'Login to continue',
	'upload_file_zip' => 'Upload File ZIP',
	'formats_available_upload_file' => 'Invalid format, only ZIP files are allowed',
	'file' => 'File',
	'files' => 'Files',
	'cancel_subscription_any_time' => 'Cancel your subscription at any time',
	'hide_admin_profile' => 'Hide Admin profile',
	'watermark_on_images' => 'Watermark on images',
	'earnings_simulator' => 'Creators Earnings Simulator',
	'earnings_simulator_subtitle' => 'Calculate how much you can earn based on the number of followers and their rate',
	'number_followers' => 'Number of followers?',
	'monthly_subscription_price' => 'Monthly subscription price?',
	'earnings_simulator_subtitle_2' => 'You could earn an estimated',
	'per_month' => 'per month',
	'earnings_simulator_subtitle_3' => 'Based on an estimate of 5% of your followers who subscribe (Does not include payment processor fees)',
	'include_platform_fee' => 'Includes the :percentage% platform fee', // Not remove :percentage
	'show_earnings_simulator' => 'Show earnings simulator on the homepage',
	'subscribe_for_free' => 'Subscribe for Free',
	'unsubscribe' => 'Unsubscribe',
	'subscribe_free_content' => 'Subscribe for free to the content of',
	'not_applicable' => 'Not applicable',
	'free' => 'Free',
	'please_write_something_2' => 'Please write something else besides the URL',
	'wallet' => 'Wallet',
	'wallet_desc' => 'Add funds to your wallet to use for subscriptions, tips, and more',
	'add_funds' => 'Add funds',
	'funds_available' => 'Funds available in your account',
	'transaction_fee' => 'Transaction Fee',
	'min' => 'Min.',
	'min_deposits_amount' => 'Minimum amount for Deposits',
	'max_deposits_amount' => 'Maximum amount for Deposits',
	'deposits' => 'Deposits',
	'history_deposits' => 'History of funds added',
	'available_balance' => 'Available balance',
	'not_enough_funds' => 'Not enough funds',
	'recharge' => 'Recharge',
	'bank_transfer' => 'Bank transfer',
	'make_payment_bank' => 'Make your payment directly to our bank account',
	'info_bank_transfer' => 'Upload a screenshot of the transfer, make sure the data is visible',
	'no_results' => 'No results',
	'pending_deposit' => 'We will contact you through your email when your transfer is verified as soon as possible.',
	'approve' => 'Approve',
	'transfer_verified' => 'Your payment has been verified!',
	'info_transfer_verified' => 'Your payment for :amount was verified successfully, you can now use your funds',  // Not remove :amount
	'transfer_not_verified' => 'Your payment of could not be verified',
	'info_transfer_not_verified' => 'We could not verify your payment for :amount, you can contact us through the following link', // Not remove :amount

	// Version 1.9
	'login_as_user' => 'Login as user',
	'login_as_user_warning' => 'This action will close your current session',
	'become_creator' => 'Be a creator!',

	//----- Version 2.0
	'show_errors' => 'Show Errors',
	'info_show_errors' => 'Recommended only in local or test mode',
	'alert_not_subscription' => 'You must set a price or enable Free Subscription to activate your subscription',
	'activate' => 'Activate',
	'my_cards' => 'My cards',
	'info_my_cards' => 'Cards available in your account',
	'add' => 'Add',
	'expiry' => 'Expiry',
	'powered_by' => 'Powered by',
	'notice_charge_to_card' => 'We will make a one-time charge of :amount when adding your payment card', // Not remove :amount
	'redirected_to_paypal_website' => 'You will be redirected to the PayPal website',
	'subscription_expire' => 'Your subscription will be active until',
	'subscribed_until' => 'Subscribed until',
	'cancel_subscription_paypal' => 'Cancel your subscription from your PayPal account, it will be active until',
	'confirm_cancel_payment' => 'Are you sure you want to cancel this transaction?',
	'test_smtp' => 'If you are using SMTP, do a test on the following link to verify that your data is correct.',
	'alert_paypal_delay' => '(Important: PayPal may have a delay, reload the page or wait a minute, otherwise, contact us)',
	'error_currency' => 'Currency not supported (Only NGN, USD, ZAR or GHS allowed)',
	'custom_css_js' => 'Custom CSS/JS',
	'custom_css' => 'Custom CSS (without <style> tags)',
	'custom_js' => 'Custom JavaScript (without <script> tags)',
	'show_alert_adult' => 'Show alert that the site has adult content',
	'alert_content_adult' => 'Attention! This site contains adult content, by accessing you acknowledge that you are 18 years of age.',
	'i_am_age' => 'I am of age',
	'leave' => 'Leave',
	'pwa_short_name' => 'App short name (Ex: Sponzy)',
	'alert_pwa_https' => 'You must use HTTPS (SSL) for PWA to work.',
	'error_internet_disconnected_pwa' => 'You are currently not connected to any networks.',
	'error_internet_disconnected_pwa_2' => 'Check your connection and try again',
	'complete_profile_alert' => 'To submit a verification request you must complete your profile.',
	'set_avatar' => 'Upload a profile picture',
	'set_cover' => 'Upload a cover image',
	'set_country' => 'Select your country of origin',
	'set_birthdate' => 'Set your date of birth',
	'form_w9' => 'Form W-9',
	'not_applicable' => 'Not applicable',
	'form_w9_required' => 'As a US citizen, you must submit the Form W-9',
	'upload_form_w9' => 'Upload Form W-9',
	'formats_available_verification_form_w9' => 'Invalid format, only :formats are allowed.', // Not remove/edit :formats

	// Version 2.2
	'subscribers' => 'Subscriber|Subscribers',
	'cancel_subscription_ccbill' => 'Cancel your subscription from :ccbill, it will be active until', // Not remove/edit :ccbill
	'genders' => 'Genders',
	'genders_required' => 'The genders field is required.',
	'gay' => 'Gay',
	'lesbian' => 'Lesbian',
	'bisexual' => 'Bisexual',
	'transgender' => 'Transgender',
	'metrosexual' => 'Metrosexual',
	'someone_sent_tip' => 'Someone sent me a tip',
	'privacy_security' => 'Privacy and Security',
	'desc_privacy' => 'Set your privacy',
	'hide_profile' => 'Hide profile',
	'hide_last_seen' => 'Hide last seen',
	'login_sessions' => 'Login sessions',
	'last_login_record' => 'Last login record was from',
	'this_device' => 'This device',
	'last_activity' => 'Last activity',

	// Version 2.3
	'complete_form_W9_here' => 'Complete IRS W-9 Form here',
	'info_hide_profile' => '(Search, page explore, explore creators)',
	'hide_count_subscribers' => 'Hide number of subscribers',
	'hide_my_country' => 'Hide my country',
	'show_my_birthdate' => 'Show my birthdate',
	'creators_with_free_subscription' => 'Creators with free subscription',
	'cover_default' => 'Cover default',
	'percentage_applied' => 'Percentage applied:',
	'platform' => 'Platform',
	'custom_fee' => 'Custom fee',
	'who_can_see_content' => 'Who can see content?',
	'users_can_edit_post' => 'Users can edit/delete post?',
	'disable_wallet' => 'Disable wallet',
	'error_delete_post' => 'By policies of our platform, you can not delete this post, if you have active subscribers.',
	'set_price_for_msg' => 'Set a price for this message.',
	'hide_name' => 'Show username instead of your Full name',
	'min_ppv_amount' => 'Minimum Pay Per View (Post/Message Locked)',
	'max_ppv_amount' => 'Maximum Pay Per View (Post/Message Locked)',
	'unlock_post_for' => 'Unlock post for',
	'unlock_for' => 'Unlock for',
	'unlock_content' => 'Unlock content',
	'has_bought_your_content' => 'has bought your post',
	'has_bought_your_message' => 'has bought your message',
	'already_purchased_content' => 'You have already purchased this content',
	'purchased' => 'Purchased',
	'not_purchased_any_content' => 'You have not purchased any content',

	// Version 2.4
	'creator' => 'Creator',
	'birthdate_changed_info' => 'Can be edited only once',
	'disable_banner_cookies' => 'Disable cookie policy banner',
	'has_created_new_post' => 'has created a new post',
	'new_post_creators_subscribed' => 'New post of the creators I\'ve subscribed',
	'more_active' => 'More active',
	'more_active_creators' => 'Most active creators',
	'someone_bought_my_content' => 'Someone has bought my content (Post, Message)',
	'sent_you_a_tip_for' => 'sent you a tip for',
	'go_payments_received' => 'Go to payments received',
	'deposit_pending' => 'Deposit pending',
	'view_details_panel_admin' => 'View details in Panel Admin',
	'verification_pending' => 'Verification pending',
	'withdrawal_request' => 'Withdrawal request',
	'note_disable_subs_payment' => 'Note: if you disable, this payment gateway will not be available for subscriptions, tips or Pay Per View, only to recharge the wallet.',
	'active_status_online' => 'Active Status (Online)',
	'wallet_format' => 'Wallet format',
	'credits' => 'Credits',
	'points' => 'Points',
	'tokens' => 'Tokens',
	'real_money' => 'Real money',
	'equivalent_money_format' => '1 credit, point or token equals',
	'credit_equivalent_money' => '1 credit equals',
	'point_equivalent_money' => '1 point equals',
	'token_equivalent_money' => '1 token equals',
	'media_type_upload' => 'Photo, Video or Audio MP3',
	'years' => 'years',
	'price_per_month' => ':price/mo', // Not replace :price
	'maximum_files_post' => 'Maximum files in a Post',
	'maximum_files_msg' => 'Maximum files in a Message',
	'no_binary' => 'Non-binary',
	'ffmpeg_path' => 'FFMPEG path',
	'to_all_my_subscribers' => 'All my subscribers',
	'new_message_all_subscribers' => 'New message all subscribers',
	'great' => 'Great!',
	'msg_success_sent_all_subscribers' => 'The message was successfully sent to all your subscribers',
	'automatically_renewed_wallet' => '* It will be automatically renewed from your wallet balance.',
	'payment_process_wallet' => 'Your payment has been received, if you cannot see it in your account it is being processed.',
	'maximum_selected_categories' => 'You can only select :limit categories', // No remove :limit
	'searching' => 'Searching...',
	'limit_categories' => 'Limit of categories that the user can select',
	'announcements' => 'Announcements',
	'announcement_content' => 'Announcements Content',
	'announcement_info' => 'Accept text, html or javascript. Leave it blank to disable it. (Important: Make sure to close the HTML tags correctly)',
	'show_announcement_to' => 'Show announcement to',
	'all_users' => 'All users',
	'only_creators' => 'Only Creators',
	'no_free_posts' => 'No free posts yet',
	'minimum_photo_width' => 'Minimum photo width',

			// Version 2.4
		'creator' => 'Creator',
		'birthdate_changed_info' => 'Can be edited only once',
		'disable_banner_cookies' => 'Disable cookie policy banner',
		'has_created_new_post' => 'has created a new post',
		'new_post_creators_subscribed' => 'New post of the creators I\'ve subscribed',
		'more_active' => 'More active',
		'more_active_creators' => 'Most active creators',
		'someone_bought_my_content' => 'Someone has bought my content (Post, Message)',
		'sent_you_a_tip_for' => 'sent you a tip for',
		'go_payments_received' => 'Go to payments received',
		'deposit_pending' => 'Deposit pending',
		'view_details_panel_admin' => 'View details in Panel Admin',
		'verification_pending' => 'Verification pending',
		'withdrawal_request' => 'Withdrawal request',
		'note_disable_subs_payment' => 'Note: if you disable, this payment gateway will not be available for subscriptions, tips or Pay Per View, only to recharge the wallet.',
		'active_status_online' => 'Active Status (Online)',
		'wallet_format' => 'Wallet format',
		'credits' => 'Credits',
		'points' => 'Points',
		'tokens' => 'Tokens',
		'real_money' => 'Real money',
		'equivalent_money_format' => '1 credit, point or token equals',
		'credit_equivalent_money' => '1 credit equals',
		'point_equivalent_money' => '1 point equals',
		'token_equivalent_money' => '1 token equals',
		'media_type_upload' => 'Photo, Video or Audio MP3',
		'years' => 'years',
		'price_per_month' => ':price/mo', // Not replace :price
		'maximum_files_post' => 'Maximum files in a Post',
		'maximum_files_msg' => 'Maximum files in a Message',
		'no_binary' => 'Non-binary',
		'ffmpeg_path' => 'FFMPEG path',
		'to_all_my_subscribers' => 'All my subscribers',
		'new_message_all_subscribers' => 'New message all subscribers',
		'great' => 'Great!',
		'msg_success_sent_all_subscribers' => 'The message was successfully sent to all your subscribers',
		'automatically_renewed_wallet' => '* It will be automatically renewed from your wallet balance.',
		'payment_process_wallet' => 'Your payment has been received, if you cannot see it in your account it is being processed.',
		'maximum_selected_categories' => 'You can only select :limit categories', // No remove :limit
		'searching' => 'Searching...',
		'limit_categories' => 'Limit of categories that the user can select',
		'announcements' => 'Announcements',
		'announcement_content' => 'Announcements Content',
		'announcement_info' => 'Accept text, html or javascript. Leave it blank to disable it. (Important: Make sure to close the HTML tags correctly)',
		'show_announcement_to' => 'Show announcement to',
		'all_users' => 'All users',
		'only_creators' => 'Only Creators',
		'no_free_posts' => 'No free posts yet',
		'minimum_photo_width' => 'Minimum photo width',

		// Version 2.5
		'price_post_ppv' => 'Set a price for this post',
		'captcha_contact' => 'Captcha on Page Contact us',
		'disable_tips' => 'Disable tips',
		'payout_method_info' => 'Select the payment method you want to receive your earnings.',
		'processor_fees_may_apply' => 'Some processor fees may apply',
		'email_payoneer' => 'Email Payoneer',
		'confirm_email_payoneer' => 'Confirm Email Payoneer',
		'email_zelle' => 'Email Zelle',
		'confirm_email_zelle' => 'Confirm Email Zelle',
		'liked_your_comment' => 'liked your comment in',
		'someone_liked_comment' => 'Someone liked your comment',

		// Version 2.6
		'explore_posts' => 'Explore Posts',
		'transaction_fee_info' => '* Transaction fee is not included in the amount, only on invoice.',
		'type_announcement' => 'Type announcement',
		'informative' => 'Informative',
		'important' => 'Important',
		'compared_yesterday' => 'Compared to yesterday',
		'compared_last_week' => 'Compared to last week',
		'compared_last_month' => 'Compared to last month',
		'auto_approve_post' => 'Auto approve Post',
		'post_pending_review' => 'Post pending review',
		'alert_post_pending_review' => 'Your publication will be available after it is reviewed, you can see in',
		'my_posts' => 'My Posts',
		'yes_confirm_reject_post' => 'Yes, reject post!',
		'yes_confirm_approve_post' => 'Yes, approve post!',
		'delete_confirm_post' => 'An email will be sent to the user notifying that their post was rejected.',
		'approve_confirm_post' => 'An notification will be sent to the user notifying that their post was approved.',
		'rejected_post' => 'Post Rejected',
		'approve_post_success' => 'Post has been approved successfully!',
		'line_rejected_post' => 'Your post ":title" was rejected because it does not meet our terms and conditions.', // Do not remove :title
		'has_approved_your_post' => 'Your post has been approved',
		'all_post_created' => 'All the posts you have created',
		'interactions' => 'Interactions',
		'not_post_created' => 'You have not created any post so far',
		'role_and_permissions' => 'Role and permissions',
		'can_see' => 'Can see (Read only)',
		'can_crud' => 'Can Create, Read, Update, Approve, Delete, etc.',
		'can_see_post_blocked' => 'See blocked posts or premium (PPV)',
		'info_can_see_post_blocked' => 'If you give access to manage posts you must select "Yes"',
		'limited_access' => 'Limited Access',
		'info_limited_access' => 'The user will be able to access all the sections of the Panel Admin, but will not be able to add, edit or delete anything.',
		'give_access_error' => 'To give access to a section you must uncheck the Limited Access option',
		'select_all' => 'Select all',
		'unauthorized_action' => 'You are not authorized to perform this action',
		'unauthorized_section' => 'You do not have permission to view this section, go to the available sections found in the left menu.',
		'block_countries' => 'Block Countries',
		'block_countries_info' => 'Select the countries in which you do not want your profile to be displayed, they will not be able to see your profile in any section of the site.',
		'super_admin' => 'Super Admin',
		'couple' => 'Couple',
		'video_on_way' => 'Video on the way...',
		'video_processed_info' => 'Your video is being processed, you will receive a notification when it is ready.',
		'video_processed_successfully_post' => 'Your video has been processed successfully (Post)',
		'video_processed_successfully_message' => 'Your video has been processed successfully (Message)',

		// Version 2.7
		'watermark_on_videos' => 'Watermark on videos',
		'subscription_price' => 'Subscription price',
		'referrals' => 'Referrals',
		'referral_system' => 'Referral system',
		'percentage_referred' => 'Percentage of profit for each referral',
		'total_registered_users' => 'Total registered users',
		'total_transactions' => 'Total transactions',
		'earnings_total' => 'Total Earnings',
		'no_transactions_yet' => 'No transactions yet',
		'your_referral_link' => 'Your referral link is:',
		'referral_system_disabled' => 'The Referral System is currently disabled',
		'referrals_made' => 'One of your referrals has made a',
		'transaction' => 'transaction',
		'referral_commission_applied' => 'Referral commission was applied',
		'security' => 'Security',
		'two_step_auth' => 'Two-Step Authentication',
		'two_step_auth_info' => 'A code will be sent to your email every time you log in',
		'two_step_authentication_code' => 'Two-Step Authentication Code',
		'your_code_is' => 'Your code is: :code', // Not remove :code
		'enter_code' => 'Enter the code',
		'2fa_title_modal' => 'We have sent you a code to your email',
		'code_2fa_invalid' => 'The code you entered is invalid',
		'resend_code' => 'Resend code',
		'resend_code_success' => 'We have sent you a new code to your email',
		'please_enter_code' => 'Please enter the code',
		'delete_account_alert' => 'Watch out! This will permanently delete your account, and all your files, subscriptions, etc, and you will not be able to enter the site again.',
		'chats' => 'Chats',
		'no_chats' => 'You don\'t have any chat',
		'error_active_system_referrals' => 'You cannot activate the Referral System if your commission fee is equal to 0',

		 // Version 2.8
		 'encode' => 'Encode',
		 'your_amount_payment' => 'Your :amount payment', // Not remove :amount
		 'payment_processing' => 'Payment Processing',
		 'payment_processing_info' => 'This payment is currently processing. Refresh this page from time to time to see its status.',
		 'stripe_payment_info' => 'A valid payment method is needed to process your payment. Please confirm your payment by filling out your payment details below.',
		 'payment_method' => 'Payment Method',
		 'payment_method_info' => 'Please select the payment method which you\'d like to use.',
		 'processing' => 'Processing...',
		 'stripe_text_info_1' => 'Your payment will be processed by',
		 'stripe_text_info_2' => 'Payment details',
		 'stripe_text_info_3' => 'Remember payment method for future usage',
		 'stripe_text_info_4' => 'Confirm your :amount payment with', // Not remove :amount
		 'stripe_text_info_5' => 'Please provide your name and e-mail address.',
		 'reject' => 'Reject',
		 'resending_code' => 'Resending code...',
		 'referral_transaction_limit' => 'Limit of transactions by referrals',
 		'referrals_welcome_desc' => 'Welcome to your referral panel. Share your link and earn :percentage% of your referrals, be it a Subscription, Tip or a PPV!',// Not remove :percentage
 		'total_transactions_per_referral' => 'You will earn :percentage% for the first transaction of your referral|You will earn :percentage% for the first :total transactions of your referral', // Not remove :percentage and :total
 		'total_transactions_referral_unlimited' => 'You will earn :percentage% for each transaction of your referral',
 		'error_fee_commission_zero' => 'Your fee commission cannot be 0% if the Referral System is enabled',
		'payment_received_subscription_renewal' => 'payment received for subscription renewal',
		'page_lang' => 'Select the language that you will write this page',
		'default_language' => 'Default language',
		'default_language_info' => 'This language will be taken by default when the user language does not exist.',
		'slug_lang_info' => 'If this page is a translation of an existing page, put the Slug/Url of that page.',
		'video_encoding' => 'Video encoding',
		'video_encoding_alert' => 'You must have FFMPEG installed',
		'alert_disable_free_subscriptions' => 'If you have free subscribers, the subscriptions will be canceled.',
		'alert_disable_paid_subscriptions' => 'If you have paid subscribers, they will be notified that you have switched to free subscription. They will be able to cancel their subscription.',
		'has_changed_subscription_free_subject' => 'has changed their subscription to free.',
		'has_changed_subscription_free' => 'has changed their subscription to free, to cancel your current subscription click on the following button.',
		'has_changed_subscription_paid' => 'has changed your subscription to paid',
		'subscribe_now' => 'Subscribe now!',


		 // Version 2.9
		'live' => 'Live',
 		'live_streaming' => 'Live Streaming',
 		'live_streaming_min_price' => 'Minimum price Live Streaming',
 		'live_streaming_max_price' => 'Maximum price Live Streaming',
 		'stream_live' => 'Stream Live',
 		'create_live_stream' => 'Create Live Stream',
 		'create_live_stream_subtitle' => 'Start a live stream and interact with your subscribers.',
 		'info_price_live' => 'Price to be paid by free subscribers or non-subscribers.',
 		'chat' => 'Chat',
 		'welcome_live_room' => 'Welcome to my Live room!',
 		'info_offline_live' => 'I am currently not online, when I am online you will receive a notification.',
 		'info_offline_live_non_subscribe' => 'I am not currently online, but feel free to subscribe to receive notifications about my upcoming live streams.',
 		'end_live' => 'End Live Stream',
 		'has_joined' => 'has joined',
 		'you_have_joined' => 'you have joined',
 		'Join_live_stream' => 'Join Live Stream',
 		'already_payment_live_access' => 'You have already paid to access this live',
 		'confirm_end_live' => 'Are you sure you want to end the Live Stream?',
 		'yes_confirm_end_live' => 'Yes, finalize!',
 		'is_streaming_live' => 'is streaming live',
 		'go_live_stream' => 'Go to the live stream',
 		'tipped' => 'tipped',
 		'creators_live' => 'Creators Broadcasting live',
 		'join' => 'Join',
 		'no_live_streams' => 'There are no live streams at this time',
 		'exit_live_stream' => 'Exit Live Stream',
 		'withdrawal_pending' => 'You have a pending payment request.',
);
